- updated to 0.9.9.5.1
[packages/flyspray.git] / flyspray-PLD.patch
2012-06-24 luzik- updated to 0.9.9.5.1 master
2012-06-24 Sławomir Paszkiewicz- lets use old flyspray.conf instead of flyspray.conf.php
2012-06-24 Sławomir Paszkiewicz- more fixes
2012-06-24 Sławomir Paszkiewicz- updated for 0.9.9.5.1
2012-06-24 Elan Ruusamäe- reflect adodb changes
2012-06-24 Elan Ruusamäe- allow variable interpolation
2012-06-24 Elan Ruusamäe- set config path to /etc
This page took 0.089827 seconds and 13 git commands to generate.